:root{    
    --corVerde: #019064;
    --corAzul: #004F9D;
    --corAzulClaro: #428bca;
    --corCinza: #4e4e4e;
    --corCinzaClaro: #9e9e9e;
    --corVermelho: #f51414;
    --corMarrom: #6f2c38;
    --corBranco: #FFFFFF;
    --corLaranja: #FF8000;
    --corAmarelo: #ffff00;
    --corDourado: #cc9933;
    --corPreto: #000000;

    --bordaCinzaClaro: #e5e5e5;
}

.corVerde { color: var(--corVerde) }
.corAzul { color: var(--corAzul) }
.corAzulClaro { color: var(--corAzulClaro) }
.corCinza { color: var(--corCinza) }
.corCinzaClaro { color: var(--corCinzaClaro) }
.corVermelho { color: var(--corVermelho) }
.corMarrom { color: var(--corMarrom) }
.corBranco { color: var(--corBranco) }
.corLaranja { color: var(--corLaranja) }
.corAmarelo { color: var(--corAmarelo) }
.corDourado { color: var(--corDourado) }
.corPreto { color: var(--corPreto) }

.t60 { font-size:60px; }
.t50 { font-size:50px; }
.t44 { font-size:44px; }
.t40 { font-size:40px; }
.t38 { font-size:38px; }
.t36 { font-size:36px; }
.t34 { font-size:34px; }
.t32 { font-size:32px; }
.t30 { font-size:30px; }
.t28 { font-size:28px; }
.t26 { font-size:26px; }
.t24 { font-size:24px; }
.t22 { font-size:22px; }
.t20 { font-size:20px; }
.t18 { font-size:18px; }
.t17 { font-size:17px; }
.t16 { font-size:16px; }
.t15 { font-size:15px; }
.t14 { font-size:14px; }
.t13 { font-size:13px; }
.t12 { font-size:12px; }
.t11 { font-size:11px; }
.t10 { font-size:10px; }
.t9 { font-size:9px; }

.fw200 {font-weight:200;}
.fw300 {font-weight:300;}
.fw400 {font-weight:400;}
.fw500 {font-weight:500;}
.fw600 {font-weight:600;}
.fw700 {font-weight:700;}






















/* SETA BANNER */
@font-face {
    font-family: "Flaticon";
    src: url(icon/flaticon.eot);
    src: url(icon/flaticon.eot#iefix) format("embedded-opentype"), url(icon/flaticon.woff) format("woff"), url(icon/flaticon.ttf) format("truetype"), url(icon/flaticon.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

[class * =" flaticon-"]:after, [class * =" flaticon-"]:before, [class^=flaticon-]:after,
[class^=flaticon-]:before {
    font-family: Flaticon;
    font-style: normal
}


.mfp-arrow {
    position: absolute;
    opacity: .65;
    filter: alpha(opacity=65);
    top: 49%;
    margin-top: -56px;
    padding: 0;
    width: 50px;
    height: 100px;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
}

.mfp-arrow:active {
    margin-top: -54px
}

.mfp-arrow:focus, .mfp-arrow:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}


.mfp-arrow:before {
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    border: medium inset transparent
}

.mfp-arrow .mfp-b {
    top: 0
}

.mfp-arrow .mfp-a, .mfp-arrow .mfp-b, .mfp-arrow:after {
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    border: medium inset transparent
}

.mfp-arrow .mfp-a, .mfp-arrow:after {
    content: "\e001";
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px
}

.mfp-arrow-left {
    left: -15px
}

.mfp-arrow-left .mfp-a, .mfp-arrow-left:after, .mfp-arrow-right .mfp-a,
.mfp-arrow-right:after {
    content: "\e001";
    font-family: "Flaticon";
    font-size: 40px;
    color: #fff
}

.mfp-arrow-right {
    right: 0
}

.mfp-arrow-right .mfp-a, .mfp-arrow-right:after {
    content: "\e002"
}





.spinner {
  margin: 100px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}